[Desktop Entry]
Encoding=UTF-8
Name=Compress
Comment=XZ compress a file
GenericName=Compressor
Exec=Compress %F
Terminal=false
Type=Application
Icon=/etc/xdg/rox.sourceforge.net/SendTo-resources/compress.png
Categories=SendTo;
